Subject: RE: [lojban] how can i help lojban? what can $ do?

From: "Craig" <[email-masked]>
Date: Fri, 20 Jul 2001 14:38:47 -0400

>I would like to mention that within the last few days I ran an ad on
>Google for Lojban. (I spent about $4 total on it, so it was worth it
>for an experiment.) The ad read something like:

>Lojban
>The Logical Language
>For unambiguous communication

I just reread this, and realize that this is an example of the kind of claim
to total unambiguity I refer to. To quote Lojbab's answer to my complaint,
"I believe we explicitly say that Lojban is NOT semantically unambiguous."
Um, how's that again?

Unambiguous communication that's not unambiguous?

--la kreig.daniyl

'There is no news in the truth and no truth in the news.'

xy.sy. gubmau ckiku cmesanji: 0x5C3A1E74